﻿@import url("/css/pushy.min.css");
html { overflow-y: visible; }
#headerBackground { height: 89px; }

#site-header { height: 89px; }
#header-branding {width:auto;}
#header-branding .sfContentBlock a { height: 69px; margin-top: 10px; margin-left: 17px; }

    #header-branding .sfContentBlock a img { height: 69px; }

#mobile-controls { display: block; position: fixed; }

    /* mobile site selector */
    #mobile-controls > div { height: 75px; width: 60px; }
    #mobile-controls .sfsitesSelectorWrp > ul > li > span { height: 75px; width: 60px; background-size: 60px 60px; }

    /* mobile nav toggle */
    #mobile-controls .sfNavToggle { background-size: 60px 120px; height: 60px; width: 60px; }

        #mobile-controls .sfNavToggle:hover,
        #mobile-controls .sfNavToggle:active,
        .pushy-active #mobile-controls .sfNavToggle { background-position: 0 60px; }

#header-widgets { display: none; }

/* mobile search */
#mobile-search { display: block; }

/* main navigation */
#main-navigation { z-index: auto; }
#main-navigation nav .child > .toggle { display: block; }
#main-navigation .child > .toggle.show + .child-container { display: block !important; }

/* top level */
#main-navigation nav > ul { border-left: 2px solid #00a0b0; position: static; min-height: 100%; width: 100%; margin: 0; background-color: #2a2829; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#main-navigation nav > ul > .child { display: block; border-top: 1px solid rgba(0, 0, 0, 0); border-bottom: 1px solid rgba(0, 0, 0, 0); }
#main-navigation nav ul .has-children:hover > .child-container { display: none; }

#main-navigation nav > ul > .child > a.sel > .title,
#main-navigation nav ul .child .title { border-bottom: 1px solid #6f6f6f; display: inline-block; width: 100%; line-height: 38px !important; }

#main-navigation nav > ul > .child:hover > a > .title { border-bottom: 1px solid rgba(0, 0, 0, 0); color: #fff; }

#main-navigation nav > ul > .child > a { color: #fff; font-size: 14px; }

/* second level */
#main-navigation nav .child .child > .toggle { color: #878787; }
#main-navigation nav .child .child:hover > .toggle { color: #00a0b0; }

#main-navigation nav ul .child-container { display: none; position: static; width: 100%; background-color: #ebebeb; padding: 0; }
#main-navigation nav ul .child-container .child { position: relative; }
#main-navigation nav ul .child-container .child a { color: #373636; }

/* level 1 hover effect */
#main-navigation nav > ul > .child:hover { color: #fff; background-color: #00a0b0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
#main-navigation nav > ul > .child:hover > a { border: 0; color: #fff; }

/* level 2 hover effect */
#main-navigation nav > ul > .child > .child-container > .child:hover { color: #00a0b0; background-color: transparent; border: 0; }
#main-navigation nav > ul > .child > .child-container > .child:hover > a { border: 0; color: #00a0b0; }
#main-navigation nav > ul > .child > .child-container .child:hover > a > .title { border-bottom: 1px solid #6f6f6f; }

/* third level */
#main-navigation nav ul .child-container .child-container { position: static; width: 100%; background-color: #6f6f6f; }
#main-navigation nav ul .child-container .child-container > .child > a { color: #fff; }

/* nav content (top level nav) */
#main-navigation nav > ul > .nav-content { float: left; }
    #main-navigation nav > ul > .nav-content .ghost-btn { margin-left: 15px; }

/* menu content */
#main-navigation .menu-content { display: none; }

/* layouts */
.sf_colsOut.centered-content { width: auto; margin: 30px 0; }

/* banner items */
#banner-items .banner-content { width: 70%; }

/* inner banners */
    #banner-items .banner-item.single .banner-content { width: 95%; }
    #banner-items .banner-item.single .main { width: 56%; }
    #banner-items .banner-item.single .image { width: 44%; }
.banner-wrapper.inner.curved .banner-overlay { background-position: -80px center; }

.banner-control.prev,
.banner-control.next { display: block; }

#main-container { margin-top: 89px; }

/* form section */
.sf_cols.light.conversation-form { background-color: #EDEDED; }

/* footer */
#site-footer { padding-bottom: 0; }
    #site-footer .sf_colsOut.centered-content { margin-top: 0; margin-bottom: 0; }
        #site-footer .sf_colsOut.centered-content > .sf_colsIn { margin: 0; }

    /* footer sections */
    #site-footer .contact { margin-top: 13px; }

    /* copyright section */
    #site-footer .copyright { text-align: left; width: auto; }


		/*Services Module*/
			.servicesGraphic {display:none;}
.servicesList { width: 100%; margin-right:0;}

/* masonry carousel */
.carousel-control.prev { left: -10px; }
.carousel-control.next { right: -10px; }

/*film strip*/

/*#region Portfolio*/
.sort-block {
    padding-bottom: 20px;
}
.sort-block h2.portfolio-header {
    font-weight: bold;
    font-size: 18px;
}
.filter-list .active a, .filter-list li a:hover {
    background: #999;
    border-color: #999;
}
.large-image .title {
    top: 0;
    left: 575px;
    font-size: 29px;
}
.section {
    margin: 20px 0;
    border-color: #EAEAEA;
}
.section .text-box {
    margin: 0 0 20px;
}
.slideshow-block {
    margin: 20px 0;
}
.slideshow-block .slideset {
    height: 531px;
}
.slideshow-block .slideset .slide img {
    max-height: 33.33%;
    max-width: 33.33%;
}
.slideshow-block .paging-box .btn-prev, .slideshow-block .paging-box .btn-next {
    width: 3%;
    margin-top: 20px;
    font-size: 75px;
}
.slideshow-block .paging-box .paging-holder {
    height: 109px;
    width: 92%;
    margin: 0 5px;
}
.slideshow-block .paging-box .paging-holder .paging-mask {
    margin: 0;
}
.slideshow-block .paging-box .paging-holder .paging-mask ul {
    height: 79px;
    margin-top: 20px;
}
.slideshow-block .paging-box .paging-holder .paging-mask ul li {
}
.slideshow-block .paging-box .paging-holder .paging-mask ul li a {
    width: 110px;
}
.slideshow-block .paging-box .paging-holder .paging-mask ul li a img {
    max-height: 79px;
    max-width: 110px;
}
.contact-box {
    padding: 0;
}

.sort-block { margin: 0 4px; }

.sort-block .toolbar { margin-bottom: 30px; }

.section .like { font-size: 18px; font-weight:normal;}
/*#endregion Portfolio */

/*#region Contact Us */
.contact-wrap { margin-top: 0; margin-bottom: 0; }
ul.links-list { max-width: 700px; margin: 0 auto; font-weight: normal; }
    ul.links-list a.ghost-btn { width: 185px; padding-right: 12px; padding-left: 12px; }

    .steps-box { margin-left: -15px; margin-right: -15px; margin-bottom: 0; padding-top:0; border-top: 0; border-right: 0; border-left: 0; border-color: #d3d3d3}
    .steps-box p { font-weight: bold; }
        .steps-box.tell-more { padding: 30px 15px; }
        .steps-box .ghost-dropdown { width: 305px; }

.like-to-form {width: 450px;}
.like-to-form label { font-size: 17px; font-weight: bold; }

#contact-articles .article { padding-left: 0;  }
.contact-wrap .articles { margin-left: -15px; margin-right: -15px; padding: 30px;  }
.contact-wrap .article .text-holder { margin: 0; font-size: 20px; }
.contact-wrap .article .text-holder p { margin-top: 12px; margin-bottom: 12px; }
.contact-wrap .article .image-holder { text-align: right; }
.contact-wrap .article h2 { margin-top: 15px; margin-bottom: 5px; font-size: 20px; }
.contact-wrap .article ul li { background-position-y: 8px; }
/*#endregion Contact Us */